Packages with the gles3 use flag

dev-games / ogre : Object-oriented Graphics Rendering Engine

  • Enable OpenGL ES 3.x Features